
[Desktop Entry]
Encoding=UTF-8
Name=Pyro
Comment=Exploding fireworks. See also the "Fireworkx", "Eruption", and "XFlame" screen savers. Written by Jamie Zawinski; 1992.
TryExec=pyro
Exec=pyro -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
